<table>
    <thead>
    <tr>
        <th style="color: white; background-color: #616161">#</th>
        <th style="color: white; background-color: #616161">words</th>
    </tr>
    </thead>
    <tbody>
    <tr *ngFor="let word of words">
        <td>{{word.id}}</td>
        <td>{{word.value}}</td>
        <td style="color: white; background-color: red; border: 70px; height: 50px; width: 50px" (click)="deleteWord(word.value)">x</td>
    </tr>
    </tbody>
</table>